2 Replies Latest reply on Jan 13, 2017 7:59 AM by yzhang14_1782226

    What is the version of iperf supported on WICED SDK 4.0?

    yzhang14_1782226

      Hi,

       

      I need to confirm what is the version of iperf supported on WICED SDK 4.0 so the compliance tester can use the same version on PC/Access Point side.

       

      Can anyone help?

       

      Thanks